description

# Touch class Null safety

Annotations
  - @Native("Touch")

## Constructors

Touch(Map initDict)
  factory

## Properties

client → Point<num>
  read-only
force → num?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
identifier → int?
  read-only
page → Point<num>
  read-only
radiusX → int
  @SupportedBrowser(SupportedBrowser.CHROME), @SupportedBrowser(SupportedBrowser.SAFARI), read-only
radiusY → int
  @SupportedBrowser(SupportedBrowser.CHROME), @SupportedBrowser(SupportedBrowser.SAFARI), read-only
region → String?
  read-only
rotationAngle → num?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
screen → Point<num>
  read-only
target → EventTarget?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited